/*     231324 : 공백      */
.solid_line__231324__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__231324__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231324__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231324__ {height:50px}
}

/*     231325 : 타이틀 텍스트      */
.title__231325__ {font-size:0}
.title__231325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__231325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__231325__.style_top p {padding-top:10px}
.title__231325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__231325__.style_right p {padding-right:14px}
.title__231325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__231325__.style_bottom p {padding-bottom:12px}
.title__231325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__231325__.style_left p {padding-left:14px}
.title__231325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__231325__.style_circle1 p {padding-left:18px}
.title__231325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__231325__.style_circle2 p {padding-left:18px}
.title__231325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__231325__ p {font-size:40px}
	.title__231325__.style_top p:before {width:40px}
	.title__231325__.style_right p:before {height:40px}
	.title__231325__.style_bottom p:before {width:40px}
	.title__231325__.style_left p:before {height:40px}
}

/*     231326 : 장문 텍스트      */
.textarea__231326__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231326__ p {font-size:16px}
}

/*     231327 : 공백      */
.solid_line__231327__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__231327__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231327__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231327__ {height:40px}
}

/*     231328 : 한줄 텍스트      */
.text__231328__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231328__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231328__ p {font-size:20px}
}

/*     231329 : 실선      */
.solid_line__231329__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__231329__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__231329__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__231329__ {height:20px}
}

/*     231330 : 공백      */
.solid_line__231330__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__231330__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231330__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231330__ {height:5px}
}

/*     231331 : 한줄 텍스트      */
.text__231331__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231331__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231331__ p {font-size:45px}
}

/*     231332 : 공백      */
.solid_line__231332__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__231332__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231332__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231332__ {height:0px}
}

/*     231333 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231333__ .inline_block__231333__ {display:inline-block;vertical-align:top}
.text_wrap__231333__ .inline_block__231333__ .inner__231333__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231333__ .inline_block__231333__ .inner__231333__ .icon__231333__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__231333__ .inline_block__231333__ .inner__231333__ .icon__231333__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__231333__ .inline_block__231333__ .inner__231333__ .text__231333__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__231333__.s_size_75 .inline_block__231333__ .inner__231333__ .icon__231333__ {padding-right:.5em;font-size:.75em}
.text_wrap__231333__.s_size_100 .inline_block__231333__ .inner__231333__ .icon__231333__ {padding-right:.5em;font-size:1em}
.text_wrap__231333__.s_size_150 .inline_block__231333__ .inner__231333__ .icon__231333__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231333__.s_size_200 .inline_block__231333__ .inner__231333__ .icon__231333__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231333__.s_size_250 .inline_block__231333__ .inner__231333__ .icon__231333__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231333__ .inline_block__231333__ .inner__231333__ {font-size:20px}
}

/*     231334 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231334__ .inline_block__231334__ {display:inline-block;vertical-align:top}
.text_wrap__231334__ .inline_block__231334__ .inner__231334__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231334__ .inline_block__231334__ .inner__231334__ .icon__231334__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__231334__ .inline_block__231334__ .inner__231334__ .icon__231334__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__231334__ .inline_block__231334__ .inner__231334__ .text__231334__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__231334__.s_size_75 .inline_block__231334__ .inner__231334__ .icon__231334__ {padding-right:.5em;font-size:.75em}
.text_wrap__231334__.s_size_100 .inline_block__231334__ .inner__231334__ .icon__231334__ {padding-right:.5em;font-size:1em}
.text_wrap__231334__.s_size_150 .inline_block__231334__ .inner__231334__ .icon__231334__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231334__.s_size_200 .inline_block__231334__ .inner__231334__ .icon__231334__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231334__.s_size_250 .inline_block__231334__ .inner__231334__ .icon__231334__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231334__ .inline_block__231334__ .inner__231334__ {font-size:20px}
}

/*     231335 : 공백      */
.solid_line__231335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__231335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231335__ {height:5px}
}

/*     231336 : 한줄 텍스트      */
.text__231336__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231336__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231336__ p {font-size:15px}
}

/*     231337 : 한줄 텍스트      */
.text__231337__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231337__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231337__ p {font-size:15px}
}

/*     231338 : 한줄 텍스트      */
.text__231338__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231338__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231338__ p {font-size:15px}
}

/*     231339 : 한줄 텍스트      */
.text__231339__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231339__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231339__ p {font-size:15px}
}

/*     231340 : 공백      */
.solid_line__231340__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__231340__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231340__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231340__ {height:40px}
}

/*     231341 : 공백      */
.solid_line__231341__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__231341__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231341__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231341__ {height:70px}
}

/*     231342 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__231342__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__231342__ a span {display:inline-block;position:relative}
.icon_button__231342__.style_line a {background:transparent;color:#ffffff}

.icon_button__231342__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__231342__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__231342__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     231343 : 공백      */
.solid_line__231343__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__231343__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231343__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231343__ {height:5px}
}

/*     231344 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__231344__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__231344__ a span {display:inline-block;position:relative}
.icon_button__231344__.style_line a {background:transparent;color:#ffffff}

.icon_button__231344__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__231344__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__231344__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     231345 : 공백      */
.solid_line__231345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__231345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231345__ {height:5px}
}

/*     231346 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__231346__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__231346__ a span {display:inline-block;position:relative}
.icon_button__231346__.style_line a {background:transparent;color:#ffffff}

.icon_button__231346__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__231346__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__231346__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     231347 : 공백      */
.solid_line__231347__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__231347__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231347__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231347__ {height:0px}
}

